/*
Theme Name: Blazter Child Theme
Description: Op maat ontwikkelde website.
Author:   Blazter.nl https://blazter.nl
Template: Divi
*/

@import url("../Divi/style.css");

/********* LATEN STAAN *********/
/* Center items in column */
.column-center {
	margin: auto;
}

/* Reverse columns in a row */
@media all and (max-width: 980px) {
	div.row-reverse {
		display: flex;
		flex-direction: column-reverse;
	}
}
/********* END LATEN STAAN *********/
.contact h2.gform_submission_error{
	padding-bottom: 0px;
}

.contact input[type="text"],
.contact input[type="email"],
.contact input[type="tel"],
.contact textarea {
	padding: 20px !important;
	border-radius: 5px;
	border: 2px solid #fff;
}

.contact input[type="submit"] {
	padding: 20px;
	background: inherit;
	border: none;
	font-size: 24px;
	cursor: pointer;
	transition: 0.3s;
	color: #000;
	font-weight: 700;
	float: right;
}

/* .contact input[type="submit"]:hover {
	background: #fff;
	color: #3a78ba;
} */


/* Menu Sliding Text */
.sliding-container {
	overflow: hidden;
}

.sliding-background {
	background: url("/wp-content/uploads/2021/09/Group-492-1.png") repeat-x;
	height: 69px;
	width: 8000px;
	animation: slide 60s linear infinite;
}

@keyframes slide{
	0%{
		transform: translate3d(0, 0, 0);
	}
	100%{
		transform: translate3d(-1301px, 0, 0);
	}
}


/* Menu */
div.has_et_pb_sticky .main-menu .dvmm_mobile_menu__wrap {
/* 	width: auto !important; */
	width: 5px;
}

div.has_et_pb_sticky .main-menu .dvmm_mobile_menu_wrapper {
/* 	width: 100%; */
	width: 5px;
}

/* Footer */
div.footer-menu ul {
	columns: 1;
	padding: 0;
}

@media all and (min-width: 980px) {
	div.footer-menu ul {
		columns: 3;
	}
}

/* side navbar */
.side-navbar .dvmm_menu_nav ul li{
	width: 100%;
	text-align: center;
}
#menu-slider-wh {
	padding: 0;
}
.sub-menu {
	width: 100% !important; 
}
.dvmm_menu_inner_container {
	padding: 0;
}

#menu-slider-wh .et_pb_row_3_tb_header {
	padding-top: 30px !important;
}